@import url("https://use.typekit.net/llv8ddw.css");

html,
body {
  background-color: #000;
  color: #CECECE;
  font-weight: 300;
  overflow-x: hidden;
  max-width: 100vw;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
img {
  max-width: 100%;
  object-fit: contain;
}
video {
  max-width: 100%;
}
a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  overflow: hidden;
}
a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0%;
  width: 100%;
  border-bottom: 1px solid #fff;
}
a:before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
  border-bottom: 1px solid #000;
  z-index: 2;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
a:hover:before {
  -webkit-animation: linkhover 2s infinite;
  -moz-animation: linkhover 2s infinite;
  -o-animation: linkhover 2s infinite;
  animation: linkhover 2s infinite;
}
a.no-line:before,
a.no-line:after {
  display: none !important;
}
a.no-line:hover {
  color: #fff;
}
@-webkit-keyframes linkhover {
  0% { left: -100%; }
  100% { left: 100%; }
}
@-moz-keyframes linkhover {
  0% { left: -100%; }
  100% { left: 100%; }
}
@-o-keyframes linkhover {
  0% { left: -100%; }
  100% { left: 100%; }
}
@keyframes linkhover {
  0% { left: -100%; }
  100% { left: 100%; }
}
@-webkit-keyframes linkhover2 {
  0% { left: 0%; }
  50% { left: 100% }
  50.001% { left: -100% }
  100% { left: 0% }
}
@-moz-keyframes linkhover2 {
  0% { left: 0%; }
  50% { left: 100% }
  50.001% { left: -100% }
  100% { left: 0% }
}
@-o-keyframes linkhover2 {
  0% { left: 0%; }
  50% { left: 100% }
  50.001% { left: -100% }
  100% { left: 0% }
}
@keyframes linkhover2 {
  0% { left: 0%; }
  50% { left: 100% }
  50.001% { left: -100% }
  100% { left: 0% }
}
h1,
.size-1 {
  font-size: 3.8rem;
  line-height: normal;
}
h3,
.size-3 {
  color: #fff;
  font-size: 1.8rem;
  line-height: normal;
}
.size-4 {
  font-size: 1.2rem;
  line-height: normal;
}
.size-5 {
  font-size: 1.1rem;
  line-height: normal;
}
.size-6 {
  font-size: 0.9rem;
  line-height: normal;
}
@media screen and (max-width: 767px) {
  h1,
  .size-1 {
    font-size: 2.8rem;
  }
}
.font-weight-200 {
  font-weight: 300;
}
.font-weight-300 {
  font-weight: 300;
}
.white {
  color: #fff;
}

.container {
  max-width: 1330px;
}
.container.medium {
  max-width: 930px;
}
@media screen and (max-width: 989px) {
  .container.medium {
    max-width: 800px;
  }
}
#barba-wrapper {
  position: absolute;
  width: 100%;
  max-width: 100vw;
  min-height: 100%;
  overflow-x: hidden;
}
.barba-container {
  position: relative;
  z-index: 2;
}
.barba-container + .barba-container {
  z-index: 0;
}
.show-scroll .archived-project-image-wrap {
  position: relative;
  overflow: hidden;
}
.show-scroll .archived-project-image-wrap:before,
.show-scroll .projects-carousel .item.is-selected > .inner:before {
  content: '';
  display: block;
  position: absolute;
  top: calc(100% - 50px);
  left: calc(50% - 1px);
  width: 3px;
  height: 0px;
  background-color: #fff;
  opacity: 1;
  z-index: 2;
  -webkit-animation: sdown 2s infinite;
  -moz-animation: sdown 2s infinite;
  -o-animation: sdown 2s infinite;
  animation: sdown 2s infinite;
  transition: opacity 0.2s;
}
.show-scroll .archived-project-image-wrap:after,
.show-scroll .projects-carousel .item.is-selected > .inner:after {
  content: '';
  display: block;
  position: absolute;
  top: calc(100% - 50px);
  left: calc(50% - 1px);
  width: 3px;
  height: 50px;
  background-color: #000;
  opacity: 1;
  z-index: 1;
  transition: opacity 0.2s;
}
.scrolled .archived-project-image-wrap:before,
.scrolled .archived-project-image-wrap:after,
.scrolled .projects-carousel .item.is-selected > .inner:before,
.scrolled .projects-carousel .item.is-selected > .inner:after {
  opacity: 0;
}
@-webkit-keyframes sdown {
  0% { height: 0px; }
  50% { height: 50px; top: calc(100% - 50px); }
  99% { height: 50px; top: 100%; }
  100% { height: 0px; top: 100%; }
}
@-moz-keyframes sdown {
  0% { height: 0px; }
  50% { height: 50px; top: calc(100% - 50px); }
  99% { height: 50px; top: 100%; }
  100% { height: 0px; top: 100%; }
}
@-o-keyframes sdown {
  0% { height: 0px; }
  50% { height: 50px; top: calc(100% - 50px); }
  99% { height: 50px; top: 100%; }
  100% { height: 0px; top: 100%; }
}
@keyframes sdown {
  0% { height: 0px; }
  50% { height: 50px; top: calc(100% - 50px); }
  99% { height: 50px; top: 100%; }
  100% { height: 0px; top: 100%; }
}

.bg-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.dv {
  position: relative;
}
.empty-left,
.empty-right {
  position: fixed;
  top: 0;
  width: 15px;
  height: 100%;
  background-color: #000;
  z-index: 9;
}
.empty-left {
  left: 0;
}
.empty-right {
  right: 0;
}

/**
 * Header
 */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 34px 0;
  z-index: 1001;
}
.header a {
  position: relative;
  display: block;
  border: none;
  margin-right: 25px;
}
.header a:last-of-type {
  margin-right: 0;
}
.header a:before {
  display: none;
}
.header a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: -100%;
  height: 1px;
  background-color: #fff;
  -webkit-transition: width 0.4s;
  -moz-transition: width 0.4s;
  -ms-transition: width 0.4s;
  transition: width 0.4s;
}
.no-touch .header a:hover {
  color: #fff;
}
.header a.is-active:after,
.no-touch .header a:hover:after {
  width: 100%;
}
.header a.is-active:after {
  left: 0;
}
.no-touch .header a:hover:after {
  -webkit-animation: linkhover 2s infinite;
  -moz-animation: linkhover 2s infinite;
  -o-animation: linkhover 2s infinite;
  animation: linkhover 2s infinite;
}
.header .base-link {
  overflow: visible;
}
.header .base-link:after {
  display: none;
}
.header .wordmark {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.header .wordmark svg {
  position: absolute;
  top: 0;
  left: 15px;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.header .wordmark svg:nth-of-type(2) {
  left: -15px;
}
.no-touch .header .base-link:hover .wordmark {
  opacity: 1;
}
.no-touch .header .base-link:hover .wordmark svg {
  left: 0;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  transition: left 0.5s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}
@media screen and (max-width: 767px) {
  .header {
    padding: 16px 0;
  }
}
.toggle-menu {
  color: #fff;
  font-weight: 300;
  cursor: pointer;
}
.toggle-menu .on-active,
.toggle-menu.is-active .on-inactive {
  display: none;
}
.toggle-menu.is-active .on-active {
  display: block;
  background-color: #000;
}
.menu-full {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.menu-full.is-active {
  display: block;
}
.menu-full .menu-bg {
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 100%;
  background-color: #000;
  -webkit-transition: width 0.25s;
  transition: width 0.25s;
  -webkit-transform: skewX(-45deg) translateX(-50%);
  transform: skewX(-45deg) translateX(-50%);
  z-index: 1;
}
.menu-full.is-active .menu-bg {
  width: calc(100vw + 100vh);
}
.menu-full > .inner {
  position: relative;
  width: 100%;
  height: 100%;
  padding-bottom: 63px;
  z-index: 3;
}
.menu-full ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  max-width: 420px;
  z-index: 3;
}
.menu-full ul li {
  margin-bottom: 15px;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.menu-full.is-active ul li {
  opacity: 1;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.menu-full ul li a {
  font-size: 2rem;
  font-weight: 300;
}
.menu-full ul li a:before {
  display: none;
}
.menu-full ul li a:after {
  left: -100%;
}
.no-touch .menu-full ul li a:hover:after {
  -webkit-animation: linkhover 2s infinite;
  -moz-animation: linkhover 2s infinite;
  -o-animation: linkhover 2s infinite;
  animation: linkhover 2s infinite;
}

/**
 * projects
 */
 .projects-carousel {
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   overflow: hidden;
   z-index: 2;
   -webkit-transition: opacity 1s;
   -moz-transition: opacity 1s;
   -ms-transition: opacity 1s;
   transition: opacity 1s;
 }
 .projects-carousel.is-individual {
   -webkit-transition: opacity 0.4s;
   -moz-transition: opacity 0.4s;
   -ms-transition: opacity 0.4s;
   transition: opacity 0.4s;
 }
 .projects-carousel.is-hidden {
   opacity: 0;
   pointer-events: none;
 }
.projects-carousel > .inner {
  height: 100%;
}
.projects-carousel .controls {
  position: absolute;
  top: 50%;
  left: 30px;
  opacity: 1;
  -webkit-transform: translate3d(0,-50%,0);
  -moz-transform: translate3d(0,-50%,0);
  -ms-transform: translate3d(0,-50%,0);
  transform: translate3d(0,-50%,0);
  -webkit-transition: opacity 0.4s, left 0.4s;
  -moz-transition: opacity 0.4s, left 0.4s;
  -ms-transition: opacity 0.4s, left 0.4s;
  transition: opacity 0.4s, left 0.4s;
  z-index: 2;
}
.projects-carousel .controls .dot {
  position: relative;
  width: 2px;
  height: 40px;
  background-color: #666;
  margin-bottom: 15px;
  overflow: hidden;
}
.projects-carousel .controls .dot:last-of-type {
  margin-bottom: 0;
}
.projects-carousel .controls .dot .progress {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  background-color: #fff;
  border-radius: 0;
  -webkit-transition: height 0.25s linear;
  -moz-transition: height 0.25s linear;
  -ms-transition: height 0.25s linear;
  transition: height 0.25s linear;
}
.projects-carousel .controls .dot.is-active .progress {
  opacity: 1;
}
.projects-carousel .controls .dot.done .progress {
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.scroll-down {
  display: none;
  position: absolute;
  bottom: 25px;
  left: calc(50% - 10px);
  cursor: pointer;
  pointer-events: auto;
  -webkit-transition: margin 0.8s, opacity 0.8s;
  -moz-transition: margin 0.8s, opacity 0.8s;
  -ms-transition: margin 0.8s, opacity 0.8s;
  transition: margin 0.8s, opacity 0.8s;
}
.scroll-down:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: 3px solid white;
  border-right: 3px solid white;
}
.projects-carousel.is-individual .scroll-down {
  margin-bottom: -50px;
  opacity: 0;
  pointer-events: none;
}
@media screen and (max-width: 1050px) {
  .projects-carousel .controls {
    left: 15px !important;
    top: unset;
    bottom: 15px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .projects-carousel .controls .dot {
    display: inline-block;
    width: 15px;
    height: 2px;
    margin-bottom: 0;
    margin-right: 5px;
  }
  .projects-carousel .controls .dot.is-active {
    background-color: #fff;
  }
  .scroll-down {
    display: block;
  }
}
.projects-carousel.moving {
  opacity: 0;
}

/* project item default */
.projects-carousel .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.projects-carousel .item > .inner {
  height: 100%;
}
.projects-carousel .item .image-frame {
  position: absolute;
  width: 100%;
  max-width: 930px;
  overflow: hidden;
}
.projects-carousel .item .image-frame:after {
  content: '';
  display: block;
  padding-top: 48.5%;
}
.projects-carousel .item .image-frame .m-link,
.archived-project-image .m-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.projects-carousel .item .image-frame .m-link:before,
.projects-carousel .item .image-frame .m-link:after,
.archived-project-image .m-link:before,
.archived-project-image .m-link:after {
  display: none;
}
.no-touch .archived-project-image .m-link {
  display: none;
}
.projects-carousel .item .image-main {
  position: absolute;
  width: 100vw;
  max-width: 1330px;
  height: 100vh;
}
.projects-carousel .item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
  overflow: hidden;
  pointer-events: none;
  z-index: 2;
}
.projects-carousel .item .overlay > .inner {
  position: relative;
  max-width: 450px;
  text-align: center;
}
.projects-carousel .item .overlay h3 {
  font-weight: 300;
}
.projects-carousel .item .overlay .actions {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}
.projects-carousel .item .overlay .actions a {
  color: inherit;
  border: none;
  pointer-events: auto;
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  transition: opacity 1s;
}
.projects-carousel.is-hidden .item .overlay .actions a,
.projects-carousel.is-individual .item .overlay .actions a {
  pointer-events: none;
}
.no-touch .projects-carousel .item .image-frame:hover .actions a {
  opacity: 1;
}
.touch .projects-carousel .item .actions a {
  opacity: 1;
}
.touch .projects-carousel .item .m-link {
  display: block;
}
.projects-carousel .item .overlay .actions a:before {
  display: none;
}
.projects-carousel .item .overlay .actions a span {
  border-bottom: none;
}
.no-touch .projects-carousel .item .overlay .actions a:hover:after {
  -webkit-animation: linkhover2 2s infinite;
  -moz-animation: linkhover2 2s infinite;
  -o-animation: linkhover2 2s infinite;
  animation: linkhover2 2s infinite;
}
.projects-carousel.is-individual .item .overlay .actions a {
  pointer-events: none;
}
.projects-carousel .item .overlay .actions span {
  display: inline-block;
  font-weight: 300;
  margin-top: 25px;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  opacity: 0;
  transition: margin 0.5s, opacity 1s;
}
.projects-carousel .item .project-type {
  position: absolute;
  color: #cecece;
  font-weight: 300;
  margin-top: 5px;
  pointer-events: none;
}
.projects-carousel.is-individual .item .project-type {
  opacity: 0 !important;
}

@media screen and (max-width: 767px) {
  .projects-carousel .item .project-type {
    display: none;
  }
  .projects-carousel .item .image-frame {
    max-height: calc(100% - 126px);
  }
  .projects-carousel .item .image-frame:after {
    padding-top: 150%;
  }
  .projects-carousel .item .overlay .actions span {
    opacity: 1;
    margin-top: 10px;
  }
}
/* project item hover */
.no-touch .projects-carousel .item .image-frame:hover .overlay .actions span {
  margin-top: 10px;
  opacity: 1;
}

/* project item selected */
.projects-carousel .controls.is-hidden {
  opacity: 0;
  left: 0;
}
.projects-carousel .item.is-selected {
  position: relative;
}
.projects-carousel .item.is-selected .image-frame {
  position: relative;
  max-width: 1330px;
  cursor: default;
}
@media screen and (max-width: 1330px) and (min-width: 930px) {
  .projects-carousel .item.is-selected .image-frame {
    width: 1330px;
    max-width: 100%;
  }
}
.projects-carousel .item.is-selected .overlay {
  opacity: 0;
}
.work-archive {
  position: fixed;
  bottom: 25px;
  left: 0;
  width: 100%;
  z-index: 9;
}
.work-archive .toggle-work-archive {
  position: relative;
  color: #fff;
  font-weight: 300;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.work-archive .toggle-work-archive span {
  display: inline-block;
  vertical-align: middle;
}
.work-archive .toggle-work-archive span.plus {
  font-size: 1.8rem;
  line-height: 0;
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  -ms-transition: transform 0.4s;
  transition: transform 0.4s;
}
.work-archive .toggle-work-archive.is-active span.plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.work-archive .toggle-work-archive .text {
  position: relative;
  display: inline-block;
  width: 70px;
  height: 15px;
  margin-left: 5px;
}
.work-archive .toggle-work-archive .text span {
  position: absolute;
  top: 0;
  left: 0;
}
.work-archive .toggle-work-archive .text span:nth-of-type(2) {
  opacity: 0;
}
.work-archive .toggle-work-archive.is-active .text span:nth-of-type(1) {
  opacity: 0;
}
.work-archive .toggle-work-archive.is-active .text span:nth-of-type(2) {
  opacity: 1;
}
.work-archive-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  padding-top: 80px;
  padding-bottom: 50px;
  -webkit-transition: opacity 0.8s;
  -moz-transition: opacity 0.8s;
  -ms-transition: opacity 0.8s;
  transition: opacity 0.8s;
}
.work-archive-modal.is-active {
  opacity: 1;
  pointer-events: auto;
}
.work-archive-modal > .inner {
  width: 100%;
  height: 100%;
  overflow: scroll;
}
.work-table {
  width: 100%;
  max-width: 960px;
  max-height: 45vh;
  padding: 0 15px;
}
.work-item-content .work-table {
  max-height: unset;
}
.work-table .row {
  position: relative;
  top: 40px;
  border-bottom: 1px solid #cecece;
  padding: 10px 0;
  opacity: 0;
}
.no-touch .work-table a:hover > .row > div {
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  -ms-transition: opacity 0.25s;
  transition: opacity 0.25s;
}
.no-touch .is-active .work-table a:hover > .row > div {
  opacity: 0.6;
}
.is-active .work-table .row {
  top: 0;
  opacity: 1;
  -webkit-transition: top 0.6s, opacity 0.6s;
  -moz-transition: top 0.6s, opacity 0.6s;
  -ms-transition: top 0.6s, opacity 0.6s;
  transition: top 0.6s, opacity 0.6s;
}
.is-active .work-table a {
  display: block;
  overflow: visible;
}
.work-table a:before,
.work-table a:after {
  display: none !important;
}
.is-active .work-table > .row {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.is-active .work-table > *:nth-child(2) > .row {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.is-active .work-table > *:nth-child(3) > .row {
  -webkit-transition-delay: 0.35s;
  -moz-transition-delay: 0.35s;
  transition-delay: 0.35s;
}
.is-active .work-table > *:nth-child(4) > .row {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.is-active .work-table > *:nth-child(5) > .row {
  -webkit-transition-delay: 0.65s;
  -moz-transition-delay: 0.65s;
  transition-delay: 0.65s;
}
.is-active .work-table > *:nth-child(6) > .row {
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.is-active .work-table > *:nth-child(7) > .row {
  -webkit-transition-delay: 0.95s;
  -moz-transition-delay: 0.95s;
  transition-delay: 0.95s;
}
.is-active .work-table > *:nth-child(8) > .row {
  -webkit-transition-delay: 1.1s;
  -moz-transition-delay: 1.1s;
  transition-delay: 1.1s;
}
.is-active .work-table > *:nth-child(9) > .row {
  -webkit-transition-delay: 1.25s;
  -moz-transition-delay: 1.25s;
  transition-delay: 1.25s;
}
.is-active .work-table > *:nth-child(10) > .row {
  -webkit-transition-delay: 1.4s;
  -moz-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.is-active .work-table > *:nth-child(11) > .row {
  -webkit-transition-delay: 1.55s;
  -moz-transition-delay: 1.55s;
  transition-delay: 1.55s;
}
.is-active .work-table > *:nth-child(12) > .row {
  -webkit-transition-delay: 1.7s;
  -moz-transition-delay: 1.7s;
  transition-delay: 1.7s;
}
.is-active .work-table > *:nth-child(13) > .row {
  -webkit-transition-delay: 1.85s;
  -moz-transition-delay: 1.85s;
  transition-delay: 1.85s;
}
.is-active .work-table > *:nth-child(14) > .row {
  -webkit-transition-delay: 2s;
  -moz-transition-delay: 2s;
  transition-delay: 2s;
}
.is-active .work-table > *:nth-child(15) > .row {
  -webkit-transition-delay: 2.15s;
  -moz-transition-delay: 2.15s;
  transition-delay: 2.15s;
}
.is-active .work-table > *:nth-child(16) > .row {
  -webkit-transition-delay: 2.3s;
  -moz-transition-delay: 2.3s;
  transition-delay: 2.3s;
}
.is-active .work-table > *:nth-child(17) > .row {
  -webkit-transition-delay: 2.45s;
  -moz-transition-delay: 2.45s;
  transition-delay: 2.45s;
}
.is-active .work-table > *:nth-child(18) > .row {
  -webkit-transition-delay: 2.6s;
  -moz-transition-delay: 2.6s;
  transition-delay: 2.6s;
}
.is-active .work-table > *:nth-child(19) > .row {
  -webkit-transition-delay: 2.75s;
  -moz-transition-delay: 2.75s;
  transition-delay: 2.75s;
}
.is-active .work-table > *:nth-child(20) > .row {
  -webkit-transition-delay: 2.9s;
  -moz-transition-delay: 2.9s;
  transition-delay: 2.9s;
}
.work-table .row > div:first-child {
  padding-left: 0;
}
.work-table .row > div:last-child {
  padding-right: 0;
  text-align: right;
}
.work-table a {
  font-weight: 300;
  color: #cecece;
}
@media screen and (max-width: 767px) {
  .work-archive {
    display: none;
  }
}

/* project item individual */
.archived-project-image {
  position: relative;
  margin-bottom: 100px;
}
.archived-project-image:after {
  content: '';
  display: block;
  padding-top: 48.5%;
}
.projects-carousel.is-individual {
  position: absolute;
  pointer-events: none;
}
.work-item-content {
  padding-top: 100px;
  font-weight: 300;
  overflow: hidden;
}
.work-item-content .border-bottom,
.work-item-content .border-top {
  border-color: #888 !important;
}
.work-item-content .row {
  margin-left: 0;
  margin-right: 0;
}
.work-item-content .row > *:first-child {
  padding-left: 0;
}
.work-item-content .row > *:last-child {
  padding-right: 0;
}
@media screen and (max-width: 991px) {
  .work-item-content .row > *:nth-child(2) {
    padding-right: 0;
  }
  .work-item-content .row > *:nth-child(3) {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .work-item-content {
    padding-top: 63px;
  }
  .archived-project-image {
    max-height: calc(100vh - 126px);
  }
  .archived-project-image:after {
    padding-top: 150%;
  }
  .work-item-content .row > * {
    padding-left: 0;
    padding-right: 0;
  }
}
.work-item-carousel,
.team-carousel,
.client-carousel {
  position: relative;
  z-index: 9;
}
.owl-stage {
  cursor: grab;
}
.work-item-carousel .owl-item,
.team-carousel .owl-item {
  display: inline-block;
  vertical-align: bottom;
}
.work-item-carousel .owl-item img,
.work-item-carousel .owl-item video {
  width: 695px;
}
.work-item-carousel .item {
  line-height: 0;
  background-color: #fff;
}
.work-item-carousel .disabled,
.team-carousel .disabled {
  display: none;
}
.work-item-carousel .owl-dots.disabled,
.team-carousel .owl-dots.disabled {
  display: block;
  margin-top: 15px;
}
.work-item-carousel .owl-dots .owl-dot,
.team-carousel .owl-dots .owl-dot {
  -webkit-appearance: none;
  width: 40px;
  height: 20px;
  padding: 9px 0;
  margin-right: 15px;
  border: 0;
  cursor: pointer;
  background-color: transparent;
}
.work-item-carousel .owl-dots .owl-dot:focus,
.team-carousel .owl-dots .owl-dot:focus {
  outline: none;
}
.work-item-carousel .owl-dots .owl-dot span,
.team-carousel .owl-dots .owl-dot span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #4C4C4C;
}
.work-item-carousel .owl-dots .owl-dot.active span,
.team-carousel .owl-dots .owl-dot.active span {
  background-color: #fff;
}
.team-carousel .item .desc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  line-height: 20px;
  z-index: 2;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.team-carousel .item .desc strong,
.team-carousel .item .desc span {
  position: relative;
  display: block;
  color: #333;
  left: 15px;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.team-carousel .item .desc strong {
  font-size: 1.2rem;
}
.team-carousel .item .desc span {
  font-size: 0.9rem;
}
.team-carousel .item:hover .desc {
  opacity: 1;
}
.team-carousel .item:hover .desc strong,
.team-carousel .item:hover .desc span {
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  transition: left 0.5s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}
.team-carousel .item:hover .desc strong {
  left: 5px;
}
.team-carousel .item:hover .desc span {
  left: 25px;
}
@media screen and (max-width: 767px) {
  .team-carousel .item .desc {
    opacity: 1;
    padding: 10px 0;
  }
  .team-carousel .item .desc strong,
  .team-carousel .item .desc span {
    left: 15px !important;
  }
}
.client-carousel {
  pointer-events: none;
  user-select: none;
}
.client-carousel .owl-item {
  display: inline-block;
  vertical-align: middle;
}
.client-carousel .item {
  width: 240px;
}
.client-carousel .disabled {
  display: none;
}

.cta {
  font-weight: 300;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.next-project .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
}
.next-project .overlay > .inner {
  position: relative;
  max-width: 450px;
  text-align: center;
}
.next-project .overlay h3 {
  font-weight: 300;
}
.next-project .overlay .next-text {
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  margin-bottom: 10px;
  color: #cecece;
}
.next-project .overlay .actions {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}
.next-project .overlay .actions a {
  color: inherit;
  border: none;
  pointer-events: auto;
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  transition: opacity 1s;
}


.no-touch .next-project:hover .overlay .actions a,
.touch .next-project .overlay .actions a,
.touch .next-project .overlay .actions span {
  opacity: 1;
}
.next-project .overlay .actions a:before {
  display: none;
}
.next-project .overlay .actions a:hover:after {
  -webkit-animation: linkhover2 2s infinite;
  -moz-animation: linkhover2 2s infinite;
  -o-animation: linkhover2 2s infinite;
  animation: linkhover2 2s infinite;
}


.next-project .overlay .actions span {
  display: inline-block;
  font-weight: 300;
  margin-top: 25px;
  padding-bottom: 5px;
  opacity: 0;
  -webkit-transition: margin 0.5s, opacity 1s;
  -moz-transition: margin 0.5s, opacity 1s;
  -ms-transition: margin 0.5s, opacity 1s;
  transition: margin 0.5s, opacity 1s;
}
.no-touch .next-project:hover .overlay .actions span {
  margin-top: 10px;
  opacity: 1;
}



.team-carousel .item {
  position: relative;
  width: 380px;
  max-width: 100%;
  background-color: #fff;
}
.team-carousel .item:after {
  content: '';
  display: block;
  padding-top: 110%;
}

/**
 * Animations
 */
.anim-fade-up {
  position: relative;
  opacity: 0;
  top: 100px;
  -webkit-transition: opacity 1s, top 1s;
  -moz-transition: opacity 1s, top 1s;
  -ms-transition: opacity 1s, top 1s;
  transition: opacity 1s, top 1s;
}
.anim-fade-up.run {
  opacity: 1;
  top: 0;
}
.anim-row-fade-up > * {
  position: relative;
  opacity: 0;
  top: 100px;
  -webkit-transition: opacity 1s, top 1s;
  -moz-transition: opacity 1s, top 1s;
  -ms-transition: opacity 1s, top 1s;
  transition: opacity 1s, top 1s;
}
.anim-row-fade-up.run > * {
  opacity: 1;
  top: 0;
}
.anim-row-fade-up.run > *:nth-child(2) {
  -webkit-transition-delay: 0.25s;
  -moz-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.anim-row-fade-up.run > *:nth-child(3) {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.anim-row-fade-up.run > *:nth-child(4) {
  -webkit-transition-delay: 0.75s;
  -moz-transition-delay: 0.75s;
  transition-delay: 0.75s;
}
.anim.slide-left {
  left: 100%;
  opacity: 0;
  -webkit-transition: left 1s, opacity 0.4s;
  -moz-transition: left 1s, opacity 0.4s;
  -ms-transition: left 1s, opacity 0.4s;
  transition: left 1s, opacity 0.4s;
}
.anim.slide-left.run {
  left: 0;
  opacity: 1;
}
.contact-container {
  max-width: 930px;
}
.contact-container > div {
  min-height: calc(100vh - 60px);
}
.contact-container .inner {
  width: 100%;
}
.contact-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.contact-container ul li {
  display: inline-block;
  margin-right: 10px;
}
.contact-container ul li:last-of-type {
  margin-right: 0;
}

.about-container {
  max-width: 930px;
}

.home-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-container h2 {
  color: #fff;
  font-weight: 300;
}
.home-container div.text-center span {
  font-weight: 300;
  margin-right: 6%;
}
.home-container div.text-center span:last-child {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .home-container h2 {
    max-width: calc(100% - 30px);
    margin: 0 auto 20px;
    text-align: center;
  }
}

.canvas-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.canvas-container:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  background: -moz-linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
